﻿@charset "utf-8";
/*gaiguanbianma1 CSS */

.main {
	margin-top:25px;
	padding:0 4%;
	font-size:100%;
	}
.main .head{
	overflow:hidden;
	border:1px solid #d2d2d2;
	border-top:7px solid #419ac6;
	background:url(../images/hg_top_bg.png) no-repeat top;
	}
.main .head h3 {
	margin-left:30px;
	font-size:125%;
	color:#3476a9;
	}
.main .head .navbar-form {
	margin:30px 0;
	text-align:center;
	}
.main .head label {
	font-weight:normal;
	font-size:100%;
	color:#7a7a7a;
	}
    .main .form-inline {
        padding:10px;
    }
.main .head input.form-control {
	height:25px;
	border:1px solid #00a0e9;
	border-radius:0;
	background:url(../images/hg_search1.png) no-repeat;
    padding-left:25px;
	}
.main .head button {
	border:0;
	}
.main .result {
	margin-top:25px;
	}
.table-list caption {
	padding-left:30px;
	color:#3476a9;
	border:1px solid #d2d2d2;
	}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding-left:30px;
	}
.table-list .classify {
	width:30%;
	}
.table-list td.name {
	color:#56b2d4;
	}
.table-list .name {
	width:50%;
	}
.table-list .more {
	width:20%;
	}
.table-list th {
	padding-left:30px;
	font-weight:normal;
	color:#fff;
	border:1px solid #c9c9c9;
	background:#56b2d4;
	}
.table-list td {
	color:#919191;
	border:1px solid #c9c9c9;
	}
.table-list td a{
	color:#919191;
	}
.main .down {
	margin-bottom:20px;
	}
.main .down .img-responsive {
	margin:0 auto;
	}
@media screen and (max-device-width: 420px) {
	.table-list caption {
		padding-left:10px;
		}
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding-left:8px;
		}
	.table-list .classify {
		width:30%;
		}
	.table-list td.name {
		color:#56b2d4;
		}
	.table-list .name {
		width:47%;
		}
	.table-list .more {
		width:25%;
		}
}